App\Library\Amazon\Classes\FrontSideBusSpeed:
    xml_root_name: FrontSideBusSpeed
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: integer
